// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Nincsenek meghatározva jelentések",
	'msgMissingReportID': "A jelentésazonosító beállítás értéke nincs megadva",
	'msgReportLoadingFailed': "A jelentés betöltése meghiúsult",
	'msgError': "[Hiba] ${0}",
	'msgWarning': "[Figyelmeztetés] ${0}",
	'msgUnconfiguredReport': "Ez a jelentés nincs beállítva.",
	'msgReportNotDeployed': "A(z) '${0}' azonosítójú jelentés nincs telepítve a(z) '${1}' projektterületre.",
	'msgReportNotDeployed2': "A(z) '${0}' azonosítójú jelentés nincs telepítve a kiválasztott projektterületre. Válasszon egy másik projektterületet. ",
	'msgReadPermissionError': "Nincs engedélye a társított adatok olvasására.",
	'msgWhitelistError': "Nem sikerült lekérni a projektterületeket, amelyekre ez a jelentés telepítve van. ",
	'msgPreferenceLoadingFailure': "[Betöltés meghiúsult]",
	'msgQueryMismatchError': "Jelentés lekérdezési azonosítók nem egyeznek. ",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Kattintson <0>ide<\/0> a jelentés beállításához.",
	'msgActionReportNotDeployed': "A(z) '${0}' azonosítójú jelentés nincs telepítve a(z) '${1}' projektterületre. Kattintson <0>ide<\/0> egy másik projektterület kiválasztásához. ",

	// General Status Messages
	
	'msgAll': "Összes",
	'msgYes': "Igen",
	'msgNo': "Nem",
	'msgMyTeamAreas': "Saját csapatterületek",
	'msgCurrentIteration': "Aktuális iteráció",
	'msgLoading': "Betöltés...",
	'msgProjectArea': "Projektterület",
	'msgUndefined': "Meghatározatlan",
	
	// Parameters Control Area
	
	'msgShowParameters': "Paraméterek megjelenítése",
	'msgHideParameters': "Paraméterek elrejtése",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Mégse",
	'msgPreview': "Előkép",
	'msgPreviewLabel': "Előkép:",
	'msgSelectProject': "Először válasszon ki egy projektet. ",
	'msgReportParamMissing': "Hiányzó kötelező paraméter: ${0}",
	'msgNoParametersSelected': "Nincsenek kiválasztva paraméterek",
	'msgReportParameterLoadingFailed': "A jelentés paraméterek betöltése meghiúsult.",
	'msgQuerySaveFailed': "A jelentés lekérdezés mentése meghiúsult.",
	'msgInvalidQueryUUID': "Érvénytelen jelentés lekérdezés UUID",
	'msgNoQuerySpecified': "Nincs kiválasztva lekérdezés"
	
})

