// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Stav",
	'attributeSeverity': "Závažnost",
	'attributeFoundIn': "Nachází se v",
	'attributeFiledAgainst': "Zařazené vzhledem k",
	'attributeResolution': "Rozlišení",
	'attributeOwnedBy':  "Vlastník", 
	'attributePriority': "Priorita",
	'attributePlannedFor': "Plánováno pro",
	'attributeDescription':  "Popis", 
	'attributeNewComment':  "Nový komentář",
	'busyCopying': "Kopírování...",  
	'busyLoading': "Načítání...",
	'busyLoadingWorkItem': "Načítání pracovní položky ${0}...",
	'busyLoadingApprovals': "Načítání schválení",
	'busyMoving': "Přesun...",
	'busyProgress': "Průběh",
	'busySaving': "Ukládání...",
	'busyWorking': "Probíhá práce...",
	'busyRunningSearch': "Spouští se hledání...",
	'busyUploading': "Odesílání...",
	'busyEditingWorkItem': "Úprava pracovní položky", 
	'buttonAdd': "Přidat",
	'buttonAddPrompt': "Přidat...",
	'buttonAddApprovers': "Přidat schvalovatele...",
	'buttonBackToCurrentQuery': "Zpět na aktuální dotaz",
	'buttonBackToItem': "Zpět na ${0}",
	'buttonCancel': "Storno",
	'buttonClose': "Zavřít",
	'buttonCreateWorkItem': "Vytvořit pracovní položku",
	'buttonCreateQuery': "Vytvořit dotaz",
	'buttonForwardToItem': "Vpřed na ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Předchozí",
	'buttonRefresh': "Aktualizovat",
	'buttonSave': "Uložit",
	'buttonSaveAndClose': "Uložit a Zavřít",
	'buttonNew': "Nový",
	'buttonNewComment': "Nový komentář",
	'buttonNext': "Další",
	'buttonAddLink': "Přidat odkaz: ${0}",
	'defaultOverviewTabTitle': "Přehled", 
	'defaultGenericTabTitlePrefix': "Karta ${0}" ,
	'defaultTypeLabel': "Pracovní položka",
	'dialogTitleSelectMoveCopy': "Přesunout nebo kopírovat ${0}",
	'dialogTitleSelectUrl': "Zadat odkaz na související artefakt",
	'dialogTitleSelectWorkItem': "Vybrat pracovní položku",
	'dialogTitleSelectWorkItems': "Vybrat pracovní položky",
	'dialogTitleSelectWorkItem2': " - Vybrat pracovní položku",
	'dialogTitleSelectWorkItems2': " - Vybrat pracovní položky",
	'errorAttachmentUpload': "Chyba při odesílání souboru: ${0}",
	'errorAttachmentUploadFailed': "Odeslání se nezdařilo. Odezva: ${0}",
	'errorAttachmentServerNotResponding': "Odeslání souboru se nezdařilo:\nServer nebo služba odesílání souboru neodpovídá,\byl poskytnut neplatný úplný název souboru,\nvypršela časová relace\nnebo došlo k jiné chybě.",
	'errorConsoleDetails': "*** Chyba:: ${0} | Podrobnosti: ${1}",
	'errorFetchStoreDetails': "Chyba načítání nebo ukládání ${0} | Podrobnosti: ${1}",
	'errorCreatingTab': "Chyba při vytváření karty: ${0}",
	'errorCreatingWorkItemSet': "Chyba při vytváření sady pracovních položek ze šablony ${0}. Pracovní položky nebyly vytvořeny. Podrobnosti: ${1}", // template name
	'errorCreatingNewWorkItem': "Chyba při vytváření nové pracovní položky",
	'errorCouldNotLoadWorkItem':  "Nelze načíst pracovní položku",
	'errorNoDefaultWorkItemType': "Není definován výchozí typ pracovní položky. Vyberte typ s použitím tlačítka Vytvořit pracovní položku.",
	'errorEditingQuery': "Chyba při úpravě dotazu",
	'errorFetchingSearchResults': "Chyba při spouštění vyhledávacího dotazu",
	'errorFailedToLoadEditableLinkTypes': "Chyba při načítání dostupných typů odkazů. Přidávání odkazů je zakázáno. Kontaktujte administrátora svého projektu.",	
	'errorFailedToLoadServiceDocument': "Problémy při zavádění dokumentu služby obsahujícího informace o nástroji pro výběr. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "Velikost odeslaného souboru překračuje maximální povolenou velikost souboru: ${0} bajtů.",
	'errorFetchingWorkItemProperties': "Chyba při načítání vlastností pro úpravu pracovní položky",
	'errorRunningQuery': "Chyba při spouštění dotazu",
	'errorFetchingSortOrderDefaults': "Chyba při načítání výchozího způsobu řazení",
	'errorFetchingItemTypes': "Chyba při načítání typů pracovních položek",
	'errorFetchingServerTime': 	"Chyba při načítání času serveru: ${0}",
	'errorFetchingOwners': "Došlo k problému při pokusu o načtení vlastníků.",
	'errorGettingAttributeValue': "Chyba při získávání hodnoty atributu: ${0}",
	'errorInvalidFetchSimpleInputSelector': "Neplatný selektor fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "Neplatný regulární výraz: ${0}",
	'errorInvalidURI': "Neplatný identifikátor URI: ${0}",
	'errorInUpdateRefreshTimestamp': "Chyba v časovém razítku updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Chyba při načítání času serveru",
	'errorLoadingHistory':"Chyba při načítání historie.",
	'errorLoadingProperties': "Chyba při načítání vlastností pro úpravu pracovní položky",
	'errorLoadingPresentation': "Chyba při načítání prezentace pro úpravu pracovní položky",
	'errorLoadingQuickInformation': "Chyba při načítání prezentace rychlé informace pro úpravu pracovní položky",
	'errorLoadingSimpleInfo': "Chyba při načítání jednoduché informace (${0}) pro úpravu pracovní položky",
	'errorOnlyOneProjectArea': "Existuje pouze jedna oblast projektu, a tak není k dispozici přesun ani kopírování.",
	'errorOpeningWorkItem': "Chyba při otevírání pracovní položky",
	'errorOpeningWorkItemWithMessage': "Chyba při otevírání pracovní položky. ${0}",
	'errorOpeningWorkItemMessage': "ID pracovní položky musí být kladným celým číslem (zjištěna hodnota ${0})",
	'errorPartNotSupportedInSlot': "Část \"${0}\" není podporována ve slotu \"${1}\". Prezentace byla vynechána.",
	'errorProcessAlreadySelected': "Položka s názvem \"${0}\" již je v seznamu. Výběr se ignoruje.",
	'errorRunningDefaultQuery': "Chyba při spouštění výchozího dotazu",
	'errorRunningSavedQuery': "Chyba při spouštění uloženého dotazu",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Nelze sestavit vyhledávání potenciálních duplicit.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Chybí argument: Vyhledávání potenciálních duplicit musí obsahovat ID položky, souhrn nebo obsah.",
	'errorServerNotResponding': "Server neodpovídá nebo před dokončením operace došlo k navigaci stránky.\n"
							+ "Ověřte funkčnost připojení vašeho serveru a funkčnost serveru,\n" 
							+ "poté se pokuste zopakovat akci nebo aktualizovat stránku.",
	'errorStoringInOperationSoCancel': "*Chyba při ukládání ${0}. Ručně uložte nebo aktualizujte pracovní položku a zkuste operaci znovu. Operace byla zastavena.\nPodrobnosti: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Chyba při obnovení ${0}. Ručně uložte nebo aktualizujte pracovní položku a zkuste operaci znovu. Operace byla zastavena.\nPodrobnosti: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: neznámý typ stisknutí klávesy: ${0}",
	'errorUnknownDetails': "Došlo k chybě. Ověřte funkčnost připojení vašeho serveru a funkčnost serveru a poté se pokuste zopakovat akci nebo obnovit stránku.",
	'errorUnhelpful':  "Došlo k chybě, která neposkytuje užitečnou zprávu.",
	'errorNoPermissions':  "Nedostatečná oprávnění pro přístup k této pracovní položce.",
	'headingApprovals': "Schválení",
	'headingRecentlyViewed': "Poslední zobrazené",
	'headingUnsavedWork': "Neuložená práce",
	'headingMyQueries': "Mé dotazy",
	'headingSharedQueries': "Sdílené dotazy",
	'labelAllOpenWorkItems': "Všechny nevyřešené pracovní položky",
	'labelAllWorkItems': "Všechny pracovní položky",
	'labelApprovalApproved': "Schváleno",
	'labelApprovalPending': "Nevyřízeno",
	'labelApprovalRejected': "Odmítnuto",
	'labelApprovals': "Schválení",
	'labelAttachments': "Přílohy",
	'labelAttachmentCancelUpload': "Stornovat odeslání",
	'labelAttachmentAddFile': "Přidat soubor:",
	'labelBytes': "${0} bajtů",
	'labelCorrection': "Oprava:",
	'labelCopy': "Kopírovat",
	'labelCreatedBy':  "Autor",
	'labelCreateButtonText': "Vytvořit",
	'labelCreateFromTemplate': "Vytvořit ze šablony",
	'labelCreateTemplateInstance': "Vytvořit sadu pracovních položek",
	'labelCurrentQuery': "Aktuální dotaz: ",
	'labelCurrentWorkItem': "Aktuální pracovní položka: ",
	'labelDate': "Datum",
	'labelDateMinuteAgo': "před 1 minutou",
	'labelDateMinutesAgo': "před ${0} min",
	'labelDateHourAgo': "před 1 hodinou",
	'labelDateHoursAgo': "před ${0} hod",
	'labelDateYesterday': "včera",
	'labelDateDaysAgo': "před ${0} dny",
	'labelDateLastWeek': "minulý týden",
	'labelDescription': "Popis",
	'labelDescriptionPlus': "Popis ${0}",
	'labelDue': "Termín",
	'labelDuplicateOf': "Duplikát části",	
	'labelEnterSearchString': "Použijte ID pracovní položky nebo slova obsažená v textu:",
	'labelID': "ID",
	'labelIn': "v ",
	'labelItemsChanged': "Změněné položky:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} kB",
	'labelLink': "Odkaz",
	'labelListOfUsers': "Uživatelé",
	'labelListOfProcessAreas': "Oblasti projektu",
	'labelListOfProjectAreas': "Oblasti projektu",
	'labelListOfTeamAreas': "Oblasti týmu",
	'labelListOfWorkItems': "Pracovní položky",
	'labelListOfSubscribers': "Odběratelé",
	'labelListOfItems': "Položky",
	'labelListNoItemsDefault': "Žádné položky.",
	'labelListNoItems': "Žádné ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Načteno: ${0}",
	'labelMatching': "Odpovídající pracovní položky:",
	'labelMore': "Další...",
	'labelMoveCopy': "Přesunout nebo kopírovat",
	'labelMove': "Přesunout",
	'labelName': "Název",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Nový",
	'labelNewQuery': "Nový dotaz",
	'labelNone': "Není",
	'labelNoAttachments': "Bez příloh.",
	'labelNoEditorPresentationForThisType': "Pro tento typ pracovní položky nebyla definována žádná vložená prezentace editoru. Kontaktujte svého administrátora projektu.",
	'labelNoDescription': "Bez popisu.",
	'labelNoCommentContent': "Bez obsahu komentáře.",
	'labelNoHistory': "Bez historie.",
	'labelNoLinks': "Bez odkazů.",
	'labelNoTemplates': "Žádné šablony.",
	'labelNotAvailable': "Není k dispozici",
	'labelNow': "Nyní",
	'labelNotResolved': "Nevyřešeno",
	'labelPotentialDuplicates': "Potenciální duplicity",
	'labelProjectArea' : "Oblast projektu",
	'labelQuery': "Dotaz",
	'labelQuickInformation': "Rychlé informace",
	'labelRelated': "Související",
	'labelRecentlyViewedExcluding': "Poslední zobrazené pracovní položky mimo ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Poslední zobrazené pracovní položky mimo této pracovní položky:",
	'labelRecentlyViewed': "Poslední zobrazené pracovní položky:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Jednoduchý dotaz",
	'labelSaved': "Uloženo: ${0}",
	'labelShowTemplate': "Zobrazit šablonu",
	'labelSize': "Velikost",
	'labelSummary': "Souhrn: ",
	'labelSubscriptions': "Odběry",
	'labelState': "Stav",
	'labelStoredInRepository': "Uloženo v úložišti",
	'labelProjectAreaAttribute': "Oblast projektu",
	'labelResourceUrl': "Adresa URL prostředku",
	'labelResourceComment': "Komentář",
	'labelRevertTypeChange': "Vrátit zpět změny typu", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "Oblast týmu",
	'labelTemplate': "Šablona ",
	'labelTemplates': "Šablony ",
	'labelType': "Typ",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Typ",
	'labelUnknownError': "Neznámé",
	'labelUnknown': "Neznámé",
	'labelUnknownItem': "Neznámá položka",
	'labelUnassigned': "Nepřiřazeno",
	'labelUnnamed': "Nepojmenované",
	'labelWorkItem': "Pracovní položka",
	'labelWorkItemSet': "Sada pracovních položek",
	'labelWorkItemSetFromTemplate': "Sada pracovních položek z ${0}", // template name
	'msgLogProcessingItems': "Zpracování ${0} položek...",
	'msgLogAttributeUpdateCompleteSuccess': "Aktualizace atributů dokončeny.",
	'msgLogAttributeUpdateCompleteWithFailures': "Aktualizace atributů dokončeny s chybami.",
	'msgLogAttributeUpdateFailureError': "*Chyba* ${0}: ${1} Podrobnosti: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Varování* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Aktualizace atributu se nezdařila z důvodu: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Operace dokončena: ${0} položka(y) aktualizována(y).",
	'msgLogOperationEnded': "Konec zpracování.",
	'msgLogOperationCancelled': "Zpracování zrušeno.",
	'msgLogOperationFailed': "Operace se nezdařila. Podrobnosti: ${0}",
	'msgLogUpdatingFetching': "Aktualizace pracovní položky ${0} - načítání",
	'msgLogUpdatingFromCache': "Aktualizace pracovní položky ${0} - nachází se v mezipaměti",
	'msgLogUpdatingStoring': "Ukládání pracovní položky ${0} - ukládání",
	'msgLogUpdatingRefreshing': "Obnova pracovní položky ${0} - obnovování",
	'msgLogUpdatingRefreshingStart': "Obnovování otevřené(ých) pracovní(ch) položky(ek)...",
	'msgLogRefreshComplete': "Obnovování dokončeno.",
	'msgLogUpdateComplete': "Aktualizace dokončena: ${0}",
	'msgLogSaveComplete': "Uložení dokončeno${0}",
	'msgLogErrorInvalidId': "Nalezeno neplatné id: ${0}. Operace je ukončena.",
	'msgLogErrorFetching': "Načtení pracovní položky se nezdařilo ${0}",
	'msgLogErrorStoring': "Uložení pracovní položky se nezdařilo ${0}",
	'msgLogErrorRefreshing': "Obnova se nezdařila ${0}",
	'msgApprovalApproved': "${0} schváleno",
	'msgApprovalPending': "${0} nevyřízených", 
	'msgApprovalRejected': "${0} odmítnuto",
	'msgApprovalCount': "Schválení (${0})",
	'msgApprovalNameValidation': "Název nesmí být prázdný ani delší než 250 znaků<BR>a musí být jedinečný v rámci pracovní položky.<br>Ponechte název prázdný a použitím tabulátoru obnovte výchozí název.",
	'msgAttachmentAlreadyAdded': "Příloha se zadaným názvem souboru již existuje.\n(${0})",
	'msgAttachmentUploadError': "Došlo k chybě při odesílání souboru.\nServer nebo služba odeslání souboru neodpovídá \nebo byl zadán neplatný úplný název souboru.",
	'msgAttachmentNotLoggedIn': "Chcete-li přidat nebo odebrat přílohy, přihlaste se.",
	'msgApproval': "Schválení",
	'msgNoApprovals': "Žádná schválení",
	'msgAddDuplicateOfLink': "Přidat odkaz na \"duplicitu\".",
	'msgAddDuplicateOfLinkDetails': "Klepnutím vytvoříte odkaz na \"duplicitní\" pracovní položku.",
	'msgBackgroundOperationStopped': "Operace aktualizace více pracovních položek byla zastavena.",
	'msgError': "Chyba!",
	'msgAnErrorOccured': "Došlo k chybě.",
	'msgClickToCreate': "Klepnutím vytvořte položku '${0}' nebo použijte rozevírací nabídku k výběru položky, která má být vytvořena.",
	'msgClickToCreateDefault': "Klepnutím vytvořte výchozí pracovní položku nebo použijte rozevření ke zvolení položky, kterou chcete vytvořit.",
	'msgConfirmingSaveAll': "Všechny pracovní položky musí být uloženy. Potvrzení uložení položek ${0}.",
	'msgDefaultEMailSubject': "O této pracovní položce...",
	'msgDurationValidation': "Zadejte strávený čas, např.<BR>\"1t 2d 3h 4m\", výchozí jednotka je \"h\".",
	'msgEstimateValidation': "Zadejte časový odhad, např.<BR>\"1t 2d 3h 4m\", výchozí jednotka je \"h\".",
	'msgHistoryChangeBy': "Změnil ${0} (${1})",
	'msgInfosMore': "${0} (plus dalších ${1}, zobrazí se po klepnutí)",
	'msgLinkCannotReferenceItself': "Pracovní položka nemůže odkazovat sama na sebe. Vybraná pracovní položka byla vynechána.",
	'msgNoSuchWorkItem': "Pracovní položka ${0} neexistuje. Vyhledejte jiné číslo pracovní položky.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "Oblast projektu pro tuto pracovní položku byla archivována.",
	'msgProjectAreaIsDifferent': "Oblast projektu pro tuto pracovní položku (${0}) se odlišuje od kontextu oblasti projektu zvoleného pro stránku (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Zobrazená stránka má kontext oblasti projektu, který byl vybrán pomocí rozevíracího výběrového pole zobrazeného v záhlaví. " +
	     		"Pracovní položky v jiných oblastech projektu sice lze zobrazovat a upravovat, avšak pro některé akce, například pro výběr propojených pracovních položek, bude standardně použita oblast projektu nastavená pro stránku. " +
	     		"Oblast projektu stránky můžete změnit výběrem v záhlaví, avšak toto způsobí aktualizaci stránky a resetování pohledu, tj. nastavení pohledu na úvodní stránku.",
	'msgQueryNotFound': "Dotaz neexistuje",
	'msgQueryNoDefaultQueryFound': "Nebyl nalezen výchozí dotaz",
	'msgRemoveDuplicateOfLink': "Odebrat odkaz na \"duplicitu\".",
	'msgRemoveDuplicateOfLinkDetails': "Odeberte odkaz na \"duplicitu\". Před přiřazením duplicity může být zapotřebí uložení nebo opětovné otevření.",
	'msgResolutionChangedToDuplicate': "Protože byl přidán odkaz \"Duplikát\", rozhodnutí bylo změněno na \"Duplikát\".",
	'msgResolutionChangedToDuplicateDetails': "Buď uložte pracovní položku jako duplikát, nebo odeberte odkaz \"Duplikát\" a změňte řešení.",
	'msgResolutionSet': "Pracovní položka má odkaz na \"duplicitu\", takže řešení bylo změněno na \"Duplikovat\". Chcete-li změnit stav řešení, nejprve odeberte odkaz na \"duplicitu\".",
	'msgResults': "Výsledek(y): ${0}",
	'msgSearchResultsOpen': "Výsledky hledání pro ${0} v otevřených pracovních položkách", 
	'msgSearchResults': "Výsledky hledání pro ${0}",
	'msgSaveAllComplete': "Uložení operace(í) dokončeno.",
	'msgSaveCancelledDueToUpload': "Ukládání bylo zrušeno.",
	'msgSaveCancelledDueToUploadDetails': "Operace uložení byla zrušena, protože probíhá odesílání.",
	'msgStartingSaveAllOperation': "Uložení ${0} položek...",
	'msgStartingBulkUpdateOperation': "Aktualizace ${0} položek...",
	'msgTypeChange':"Typ pracovní položky se změnil. Klepnutím sem načtete prezentaci pro vybraný typ.",
	'msgValueNotValid': "Hodnota není platná.",
	'msgWelcomeText': "Můžete " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Vytvořit novou pracovní položku výchozího typu'>vytvořit novou pracovní položku<\/a>, " +
					"<a href='${1}' title='Vytvořit nový dotaz '>vytvořit nový dotaz <\/a>" +
 					"hledáním určité pracovní položky nebo procházením existujících pracovních položek výběrem určitého dotazu na levém panelu.",
	'msgWelcomeToWorkItems': "Vítejte v pracovních položkách",
	'noPickerProvided': "Projekt '${0}' neposkytuje dialogové okno výběru.",
	'operationOpeningNewWorkItem': "Otevírání nové pracovní položky",
	'operationOpeningQuery': "Otevírání dotazu",	
	'operationLoadingTypeDefinition': "Načítání definice typu",
	'operationRunningDefaultQuery': "Spouštění výchozího dotazu",
	'operationRunningQuery': "Spouštění dotazu",
	'operationRunningQueryNamed': "Spouštění dotazu ${0}",
	'operationOpeningWorkItem': "Otevírání pracovní položky ${0}",
	'optionSaveToEnable': "Uložit pro povolení",
	'optionNotAvailable': "Není k dispozici",
	'optionPlusMore': "(plus dalších ${0})",
	'optionShowAll': "(Zobrazit vše)",
	'pageTitleNewWorkItem': "Nová pracovní položka",
	'pageTitleQuery': "Pracovní položky: ${0}",
	'pageTitleWorkItem': "Pracovní položka",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Probíhá odesílání přílohy.\nKlepnutím na tlačítko OK provedete uložení, klepnutím na tlačítko Storno uložení zrušíte.\nOdesílání se může dokončit před uzavřením této zprávy.\n\nChcete zastavit probíhající odesílání přílohy a provést uložení?",
	'promptAttachmentUploadSizeEmptyConfirm': "Odeslaný soubor je prázdný (velikost = 0). Chcete připojit prázdný soubor?\nNázev souboru: ${0}",
	'promptConfirmSaveAll': "Všechny neuložené pracovní položky musí být uloženy. Chcete uložit ${0} položku(y)?",
	'promptEnterRelatedUri': "Zadejte identifikátor URI souvisejícího artefaktu.",
    'promptCancelWorkItemEdit': "Při zrušení dojde ke ztrátě neuložených změn. Chcete provést zrušení?",
    'promptCloseWorkItemEdit': "Při zavření dojde ke ztrátě neuložených změn. Chcete provést zavření?",
	'promptLogInOrCancelWorkItemEdit': "Chcete-li upravovat nebo vytvářet pracovní položky, musíte být přihlášen.\nStiskněte tlačítko OK a přihlaste se nebo proveďte obnovení stisknutím tlačítka Storno.",
	'promptNavigateAway': "Opravdu chcete odejít z této stránky? Máte neuložené změny.${0}\nMůžete přejít na jinou stránku, avšak nezapomeňte se vrátit na stránku Pracovní položky a uložit svou neuloženou práci.\n\nPokračujte stisknutím tlačítka OK nebo stiskněte tlačítko Storno, přičemž zůstanete na aktuální stránce.",
	'promptResetContinue': "Při resetování dojde ke ztrátě vašich změn. Chcete pokračovat akcí resetování?",
	'promptResetLostChangesContinue': "Při resetování dojde ke ztrátě vašich změn s výjimkou vašeho neuloženého komentáře.\nVáš neuložený komentář nebude odebrán, avšak po akci resetování jej musíte uložit, chcete-li jej přidat do pracovní položky.\n\nPokračovat akcí resetování?",
	'promptRefreshContinue': "Při obnově dojde ke ztrátě vašich změn. Chcete pokračovat akcí obnovení?",
	'promptRefreshLostChangesContinue':"Při obnovení dojde ke ztrátě vašich změn s výjimkou vašeho neuloženého komentáře.\nVáš neuložený komentář nebude odebrán, avšak po akci resetování jej musíte uložit, chcete-li jej přidat do pracovní položky.\n\nPokračovat akcí obnovení?",
	'promptSelectProjectArea':"Byla vybrána oblast týmu. Vyberte oblast projektu.",
	'promptSelectTeamArea':"Byla vybrána oblast projektu. Vyberte oblast týmu.",
	'promptSave': "Uložit ${0}?",
	'promptUnsavedWorkItems': "Máte neuloženou práci na stránce Pracovní položky.",
	'titleApprovalDelete': "Odstranit toto schválení pro pracovní položku",
	'titleApprovalRestore': "Obnovit toto odstraněné schválení",
	'titleApproverDelete': "Odstranit tohoto schvalovatele ze schválení",
	'titleApproverRestore': "Obnovit tohoto odstraněného schvalovatele",
	'titleAttachmentDelete': "Odebrat přílohu",
	'titleAttachmentRestore':"Obnovit odstraněnou přílohu.",
	'titleAttachmentCancelUpload': "Stornovat odeslání",
	'titleCommentCollapse': "Sbalit komentář",
	'titleCommentExpand': "Rozbalit komentář",
	'titleCommentSendEmail': "Odeslat e-mail uživateli",
	'titleCreateWorkItemSet': "Vytvořit sadu pracovních položek určených šablonou.",
	'titleFindPotentialDuplicates': "Nalézt potenciální duplicity",
	'titleFileNameSizeK': "${0} (velikost: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Přidat položky",
	'titleItemRemove':"Odebrat tuto položku ze seznamu",
	'titleItemRestore':"Obnovit tuto odebranou položku",
	'titleLinkDelete': "Odstranit tento odkaz z pracovní položky",
	'titleLinkRestore': "Obnovit tento odstraněný odkaz",
	'titleMoveCopy': "Přesunout nebo kopírovat tuto pracovní položku do jiné oblasti projektu.",
	'titleNotSavedYet': "Tato pracovní položka dosud není uložena.",
	'titleSelectApprovers': "Vybrat schvalovatele",
	'titleSelectOwner': "Vybrat vlastníka",
	'titleShowMostRecentQueryResults': "Zobrazit výsledky posledního dotazu bez jeho zopakování.",
	'titleRunMostRecentQueryResults': "Spustit znovu poslední dotaz a zobrazit nejnovější výsledky.",
	'titleSubscribeMe': "Zaregistrujte mě jako odběratele",
	'titleUnsubscribeMe': "Zrušte moji registraci jako odběratele",
	'titleRevertTypeChanage': "Změnit typ na původní typ.",
	'titleRefreshWorkItem': "Obnovit hodnoty pracovní položky s použitím uloženého stavu položky.",
	'titleRequiredMarker': "Hodnota je povinná.",
	'titleRemoveWorkItem': "Zrušit změny bez uložení a odebrat pracovní položku z pohledu",
	'titleResetWorkItem': "Resetovat novou pracovní položku na výchozí stav nové položky.",
	'titleResetTemplate': "Resetovat šablonu na její počáteční stav.",
	'titleThisIsCurrent': "Toto je aktuální pracovní položka.",
	'titleAWorkItem': "Pracovní položka",
	'titleAnUnsavedNewWorkItem': "Neuložená nová pracovní položka",
	'titleThisIsLinked': "Tato pracovní položka již je propojena.",
	'workItemsNoResultsLabel': "Žádné shody v oblasti projektu"
})	